.infocenter-wrapper {
    margin: 0px auto 0;
    width: 100%;
    max-width: 1008px;
}

.feature-cta .mobile-positioning {
    display: table-cell;
    vertical-align: middle;
    height: 100px;
    padding-left: 15px;
}

.feature-cta-wrapper .inner-positioning {
    display: table-cell;
    vertical-align: middle;
    height: 130px;
    width: 240px;
    padding-left: 15px;
}

.feature-cta {
    background: #f3f3f3;
    color: #333333;
    position: relative;
    overflow: hidden;
}

.feature-cta.video {
    background: #333333;
    color: #ffffff;
}

.red-accent {
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.feature-short-cta-video {
    color:white !important;
    padding-top:20px !important;
    max-width:400px !important;
    width:400px !important;
}

.red-accent::after {
    content: " ";
    display: block;
    border-bottom: 4px solid #cf142b;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -4px;
    transition: bottom 0.50s;
}

.red-accent:hover::after {
    bottom: 0;
}

.featured-block .wide-col {
    width: 66.07143%;
    height: 446px;
    margin: 0 auto;
}

.featured-block .wide-col.left {
    margin-right: 1.5873%;
    float: left;
    padding-right: 25px;
}

.featured-block .wide-col.right {
    margin-left: 1.5873%;
    float: right;
}

.featured-block .wide-col .hero-banner {
    width: 100%;
    min-height: 300px;
    margin-bottom: 16px;
    display: block;
    background-size: cover !important;
    background-repeat: no-repeat;
    color: #ffffff;
}

.featured-block .wide-col .hero-banner h1 {
    color: #ffffff;
    font-family: Frutiger LT W01_65 Bold1475746, Helvetica, Tahoma, Arial, sans-serif;
    font-size: 24px;
    padding: 0;
    margin: 31px 0 7px 40px;
}

.featured-block .wide-col .hero-banner h2 {
    color: #ffffff;
    font-family: Frutiger LT W01_45 Ligh1475730, Helvetica, Tahoma, Arial, sans-serif;
    max-width: 265px;
    font-size: 18px;
    margin: 0 0 8px 40px;
    line-height: 24px;
}

.featured-block .wide-col .hero-banner .flag {
    margin-left: 40px;
}

.featured-block .wide-col .feature-cta {
    height: 130px;
    width: 48.64865%;
    display: inline-block;
    box-sizing: border-box;
}

.featured-block .wide-col .feature-cta p {
    padding-top: 0;
}

.feature-cta-wrapper .feature-cta .hover-content .inner-positioning {
    height: 130px;
}

.featured-block .wide-col .feature-cta:last-child {
    margin-right: 0;
    float: right;
}

.featured-block .wide-col .feature-cta .hover-content {
    height: 126px;
    z-index: 5;
    bottom: -126px;
    transition: bottom 0.25s;
}

.featured-block .wide-col .feature-cta .hover-content p {
    min-width: 100%;
}

.featured-block .wide-col .feature-cta:hover .hover-content {
    bottom: 4px;
}

.featured-block .wide-col .feature-cta .flourish img {
    margin: 41px 0 0 31px;
}

.featured-block .narrow-col {
    width: 32.34127%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
    height: 446px;
    margin: 0 auto;
}

.featured-block .narrow-col.left {
    float: left;
}

.featured-block .narrow-col .feature-cta {
    height: 100px;
    width: 100%;
}

.featured-block .narrow-col .feature-cta:last-child {
    margin-bottom: 0;
}

.featured-block::after {
    content: " ";
    width: 100%;
    clear: both;
    display: table;
}

.featured-block a,
.featured-block a:hover,
.featured-block a:visited {
    text-decoration: none !important;
    color: inherit;
    display: block;
}

.feature-cta {
    font-family: Frutiger LT W01_45 Ligh1475730, Helvetica, Tahoma, Arial, sans-serif;
}

.feature-cta p {
    padding: 0;
    max-width: 210px;
    margin-bottom: 0;
    font-size: 16px;
}

.featured-block .feature-cta p,
.featured-block .feature-cta.video p {
    line-height: 1.2;
    padding-right: 10px;
}

.featured-block .hover-content .inner-positioning {
    display: table-cell;
    width: 325px;
    height: 96px;
    vertical-align: middle;
    padding: 0 15px;
}

.feature-cta .flag {
    margin: 5px 0 0;
    padding: 5px 6px;
}

.feature-cta .hover-content {
    background: #ffffff;
    width: 100%;
    height: 96px;
    position: absolute;
    left: 0;
    z-index: 5;
    bottom: -96px;
    transition: bottom 0.25s;
}

.feature-cta .hover-content p {
    min-width: 100%;
}

.feature-cta:hover .hover-content {
    bottom: 4px;
}

.feature-cta.video p {
    box-sizing: border-box;
    display: block;
    width: 200px;
}

.flag {
    color: #fff;
    display: inline-block;
    padding: 5px 6px;
    font-size: 12px;
    font-family: Frutiger LT W01_45 Ligh1475730, Helvetica, Tahoma, Arial, sans-serif;
    text-transform: uppercase;
}

.flag.healthcare {
    background: #4f92ab;
}

.flag.workplace-productivity {
    background: #75bde6;
}

.flag.it-security {
    background: #e36d76;
}

.flag.k-12 {
    background: #f7be56;
}

.flag.mobile-cloud {
    background: #999999;
}

.flag.process-automation {
    background: #d48f55;
}

.flag.higher-education {
    background: #9076ac;
}

.flag.cust-comm-management {
    background: #ba533c;
}

.flag.ediscovery {
    background: #7a9a95;
}

.flag.legal {
    background: #37958e;
}

.flag.federal {
    background: #61c7ca;
}

.flag.state-local {
    background: #759b6b;
}

.flag.document-workflow {
    background: #915d5d;
}

.flag.enterprise {
    background: #666666;
}

.flag.smb {
    background: #666666;
}

.flag.production {
    background: #666666;
}

.flourish {
    position: absolute;
    right: 0;
    top: 0;
    height: 150px;
    width: 104px;
}

.flourish img {
    display: block;
    width: 50px;
    height: 50px;
    margin: 25px 0 0 27px;
}

.flourish.healthcare {
    background: #4f92ab;
}

.flourish.workplace-productivity {
    background: #75bde6;
}

.flourish.it-security {
    background: #e36d76;
}

.flourish.k-12 {
    background: #f7be56;
}

.flourish.mobile-cloud {
    background: #999999;
}

.flourish.process-automation {
    background: #d48f55;
}

.flourish.higher-education {
    background: #9076ac;
}

.flourish.cust-comm-management {
    background: #ba533c;
}

.flourish.ediscovery {
    background: #7a9a95;
}

.flourish.legal {
    background: #37958e;
}

.flourish.federal {
    background: #61c7ca;
}

.flourish.state-local {
    background: #759b6b;
}

.flourish.document-workflow {
    background: #915d5d;
}

.flourish.enterprise {
    background: #666666;
}

.flourish.smb {
    background: #666666;
}

.flourish.production {
    background: #666666;
}

.mb15 {
    margin-bottom: 15px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

/* Infocenter CTA Block */
.infocenter-cta-background {
    background: #c9c9c9;
}

.infocenter-cta-block {
    max-width: 1008px;
    width: 100%;
    margin: 0 auto;
    height: 199px;
    overflow: hidden;
}

.infocenter-cta-block::after {
    content: " ";
    width: 100%;
    display: table;
    clear: both;
}

.infocenter-cta-block .cta-detail-wrapper {
    width: 496px;
}

.infocenter-cta-block .cta-detail-wrapper.center {
    margin: 0 auto;
}

.infocenter-cta-block .cta-detail-wrapper.left {
    margin-right: 16px;
    float: left;
}

.infocenter-cta-block .cta-detail-wrapper.right {
    margin-left: 16px;
    float: right;
}

.infocenter-cta-block .cta-detail-wrapper .cta-detail-block {
    width: 100%;
    height: 200px;
    margin-bottom: 16px;
    display: block;
    float: left;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: right top !important;
}

.infocenter-cta-block .cta-detail-wrapper .cta-detail-block a,
.infocenter-cta-block .cta-detail-wrapper .cta-detail-block a:hover,
.infocenter-cta-block .cta-detail-wrapper .cta-detail-block a:visited {
    text-decoration: none;
    color: inherit;
}

.infocenter-cta-block .cta-detail-wrapper .cta-detail-block .light-bkg {
    display: block;
    width: 50%;
    height: 200px;
    background: rgba(255, 255, 255, 0.7);
    box-sizing: border-box;
    padding: 0 15px;
}

.infocenter-cta-block .cta-detail-wrapper .cta-detail-block .light-bkg .light-bkg-inner {
    display: table-cell;
    vertical-align: middle;
    height: 200px;
}

.infocenter-cta-block .cta-detail-wrapper .cta-detail-block .light-bkg h3 {
    font-family: "Frutiger LT W01_65 Bold1475746", Helvetica, Tahoma, Arial, sans-serif;
    line-height: 1.2;
    margin: 0;
    font-size: 22px;
}

.infocenter-cta-block .cta-detail-wrapper .cta-detail-block .light-bkg p {
    font-family: "Frutiger LT W01_45 Ligh1475730", Helvetica, Tahoma, Arial, sans-serif;
    margin-bottom: 6px;
}

.infocenter-cta-block .cta-detail-wrapper .cta-detail-block:last-child {
    margin-bottom: 0;
}

.infocenter-cta-block .cta-short-wrapper {
    width: 496px;
    display: inline-block;
    height: 200px;
}

.infocenter-cta-block .cta-short-wrapper.center {
    margin: 0 auto;
    display: block;
}

.infocenter-cta-block .cta-short-wrapper .cta-short-block {
    width: 100%;
    height: 92px;
    background: #fff;
    margin-bottom: 18px;
    box-sizing: border-box;
}

.infocenter-cta-block .cta-short-wrapper .cta-short-block .cta-short-inner {
    display: table-cell;
    vertical-align: middle;
    height: 92px;
    padding: 0 15px;
}

.infocenter-cta-block .cta-short-wrapper .cta-short-block:last-child {
    margin-bottom: 0;
}

.infocenter-cta-block .cta-short-wrapper .cta-short-block a {
    display: block;
    width: 100%;
}

.infocenter-cta-block .cta-short-wrapper .cta-short-block .flag {
    display: inline-block;
}

@media screen and (max-width: 1090px) {
    .infocenter-cta-block,
    .infocenter-cta-block .cta-short-wrapper {
        height: auto;
    }

    .featured-block .wide-col.left, .featured-block .wide-col.right {
        padding-right: 0;
    }

    .socialIconWrapper {
        display: none;
    }

    .featured-block .hero-banner {
        background-position: right center !important;
    }

    .featured-block .wide-col {
        width: 100%;
        height: auto;
    }

    .featured-block .wide-col.left, .featured-block .wide-col.right {
        margin-left: 0;
        margin-right: 0;
    }

    .featured-block .wide-col .feature-cta-wrapper {
        width: 93.75%;
        margin: 0 auto 10px;
    }

    .featured-block .wide-col .feature-cta {
        width: 45%;
        margin: 15px auto 0;
        min-width: 308px;
    }

    .featured-block .wide-col .feature-cta:nth-child(even) {
        float: right;
    }

    .featured-block .wide-col .feature-cta:last-child {
        margin-right: 0;
    }

    .featured-block .wide-col .hero-banner {
        margin-bottom: 0;
    }

    .featured-block .hero-banner::after,
    .featured-block .hero-banner .red-accent,
    .featured-block .hero-banner .hover-content,
    .featured-block .feature-cta::after,
    .featured-block .feature-cta .red-accent,
    .featured-block .feature-cta .hover-content {
        display: none !important;
    }

    .featured-block .narrow-col {
        display: block;
        height: auto;
        width: 93.75%;
        margin: -6px auto 0;
    }

    .featured-block .narrow-col .feature-cta {
        float: left;
        width: 45%;
        min-width: 308px;
        margin: 0 0 15px;
    }

    .featured-block .narrow-col .feature-cta:nth-child(even) {
        float: right;
    }

    .featured-block .narrow-col .feature-cta .flag {
        margin: 5px auto 0;
    }

    .infocenter-cta-block .cta-detail-wrapper,
    .infocenter-cta-block .cta-detail-wrapper.left,
    .infocenter-cta-block .cta-detail-wrapper.right,
    .infocenter-cta-block .cta-short-wrapper.left,
    .infocenter-cta-block .cta-short-wrapper.right {
        margin: 0 auto;
        float: none;
        display: block;
    }

    .infocenter-cta-block .cta-detail-wrapper:first-child,
    .infocenter-cta-block .cta-detail-wrapper.left:first-child,
    .infocenter-cta-block .cta-detail-wrapper.right:first-child,
    .infocenter-cta-block .cta-short-wrapper.left:first-child,
    .infocenter-cta-block .cta-short-wrapper.right:first-child {
        margin-bottom: 15px;
    }

    .infocenter-cta-block .cta-detail-wrapper::after,
    .infocenter-cta-block .cta-detail-wrapper.left::after,
    .infocenter-cta-block .cta-detail-wrapper.right::after,
    .infocenter-cta-block .cta-short-wrapper.left::after,
    .infocenter-cta-block .cta-short-wrapper.right::after {
        clear: both;
        content: " ";
        width: 100%;
        display: table;
    }
}

@media screen and (max-width: 768px) {
    .featured-block .hero-banner {
        background-image: none !important;
        background-color: #333333 !important;
        min-height: 0 !important;
        padding-bottom: 30px;
    }
}

@media screen and (max-width: 668px) {
    body .featured-block .hero-banner .flag {
        margin-left: 15px !important;
    }

    body .featured-block .wide-col .feature-cta-wrapper {
        margin: 0;
        width: 100%;
        display: flex;
    }

    body .featured-block .wide-col .hero-banner {
        padding-bottom: 15px;
    }

    body .featured-block .wide-col .hero-banner h1 {
        margin-left: 10px;
        font-size: 29px;
    }

    body .featured-block .wide-col .hero-banner h2 {
        margin-left: 12px;
        font-size: 22px;
        line-height: 30px;
        max-width: 100%;
        margin-bottom: 23px;
    }

    body .featured-block .wide-col .flag {
        text-align: center;
        font-size: 14px;
        margin-left: 0;
    }

    body .featured-block .wide-col .feature-cta {
        height: auto;
        padding: 60px 15px 20px;
        margin: 0;
        min-width: 0;
        width: 50%;
    }

    body .featured-block .wide-col .feature-cta:nth-child(even) {
        border-left: 1px solid #ffffff;
    }

    body .featured-block .wide-col .feature-cta p {
        padding-left: 0;
    }

    body .featured-block .wide-col .feature-cta .flourish {
        background: transparent !important;
        height: auto;
        width: 50px;
        left: 50%;
        margin-left: -25px;
        margin-top: 20px;
    }

    body .featured-block .wide-col .feature-cta .flourish img {
        margin: 0 !important;
    }

    body .featured-block .wide-col .feature-cta .flourish img .st0,
    body .featured-block .wide-col .feature-cta .flourish img .st1 {
        stroke: #333333 !important;
    }

    body .featured-block .narrow-col {
        float: left;
        width: 100%;
    }

    body .featured-block .narrow-col .feature-cta {
        width: 100% !important;
        margin-bottom: 0;
        height: 120px;
    }

    body .featured-block .narrow-col .feature-cta .mobile-positioning {
        display: table-cell;
        vertical-align: middle;
        height: 120px;
    }

    body .featured-block .narrow-col .feature-cta .mobile-positioning p {
        font-size: 18px;
    }

    body .featured-block .narrow-col .feature-cta p {
        overflow: hidden;
        padding-top: 0;
    }

    body .featured-block .narrow-col .feature-cta .flag {
        font-size: 14px;
    }

    body .featured-block .narrow-col .feature-cta .flourish {
        height: 120px;
    }

    body .featured-block .narrow-col .feature-cta .flourish img {
        margin-left: 25px;
        margin-top: 50%;
        transform: translate(0, -18px);
    }

    body .featured-block .narrow-col .feature-cta.video {
        height: 100px !important;
    }

    body .featured-block .narrow-col .feature-cta.video .mobile-positioning {
        height: 100px;
    }

    body .featured-block .narrow-col .feature-cta.video .mobile-positioning p {
        display: block;
        transform: none;
        padding: 0 0 0 15px;
        font-size: 16px;
    }

    body .featured-block .narrow-col .feature-cta.video .flourish {
        right: 0;
        height: 100px;
        margin-right: 0;
    }

    body .featured-block .narrow-col .feature-cta.video img {
        margin: 27px 0 0 27px;
        transform: none;
    }
}

@media (max-width: 480px) {
    .infocenter-cta-background {
        background: #fff;
    }

    .featured-block .wide-col .feature-cta.video p {
        width: auto;
    }

    .infocenter-cta-block .cta-detail-wrapper {
        width: 100%;
        height: auto;
        padding: 0 13px;
        box-sizing: border-box;
    }

    .infocenter-cta-block .cta-detail-wrapper:first-child, .infocenter-cta-block .cta-detail-wrapper.left:first-child, .infocenter-cta-block .cta-detail-wrapper.right:first-child {
        margin-bottom: 0;
    }

    .infocenter-cta-block .cta-detail-wrapper .cta-detail-block {
        height: auto;
        margin-bottom: 12px;
        background-size: auto !important;
        background-position: 60% top !important;
    }

    .infocenter-cta-block .cta-detail-wrapper .cta-detail-block .light-bkg {
        width: 100%;
    }

    .infocenter-cta-block .cta-detail-wrapper .cta-detail-block:last-child {
        margin-bottom: 12px;
        background-size: cover !important;
    }

    .infocenter-cta-block .cta-short-wrapper {
        width: 100%;
        padding: 0 13px;
    }

    .infocenter-cta-block .cta-short-wrapper .cta-short-block {
        background: #f5f5f5;
        margin-bottom: 12px;
        padding: 15px 13px;
        height: auto;
        width: 100%;
        box-sizing: border-box;
    }

    .infocenter-cta-block .cta-short-wrapper .cta-short-block .cta-short-inner {
        padding: 0 5px !important;
    }

    .infocenter-cta-block .cta-short-wrapper .cta-short-block a {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }

    .infocenter-cta-block .flag {
        display: inline-block;
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    .short-video-hide-mobile {
       display:none !important;
    }
}

.customImg {
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    margin: 0px !important;
}

.midpage-col-video1
{
    height:90px !important;
    margin-bottom:16px !important;
}

.midpage-col-video2
{
    height:90px !important;
}

.feature-cta.video .feature-short-cta-video {
    padding-top: 0 !important;
}